org.apache.maven.artifact.resolver.conflict

## Class DefaultConflictResolver

- java.lang.Object
- - org.apache.maven.artifact.resolver.conflict.DefaultConflictResolver

All Implemented Interfaces:
  ConflictResolver

    public class DefaultConflictResolver
    extends java.lang.Object
    implements ConflictResolver

Version:
  $Id: DefaultConflictResolver.java 495147 2007-01-11 07:47:53Z jvanzyl $
Author:
  Jason van Zyl

### Field Summary

### Fields inherited from interface org.apache.maven.artifact.resolver.conflict.ConflictResolver

`ROLE`

### Constructor Summary

Constructors
Constructor and Description
`DefaultConflictResolver()`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### DefaultConflictResolver

    public DefaultConflictResolver()